@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,500,700&subset=latin,cyrillic");
@font-face{
    font-family:'Uni Sans';
    src: url(../fonts/uni-sans-heavy.otf);
}
*{outline:0 !important;}

img{display:block;}
.marg25{margin-top:25px;}
.marg50{margin-top:50px;}
.marg75{margin-top:75px;}
.marg100{margin-top:100px;}
.pd10{padding-left:10px; padding-right:10px;}
.pd15{padding-left:15px; padding-right:15px;}
.pd-b{padding-bottom:75px;}

.divider{width:100%; max-width:400px; display:block; margin:20px auto 0 auto; border-top:1px solid #cfcfcf;}
.divider:after{width:20px; height:20px; display:block; content:""; clear:both; margin:-10px auto 0 auto; border:1px solid #cfcfcf; border-radius:100%; outline:8px solid #fff; background-color:#fff;}

header .btn:hover, footer .btn:hover{border-color:#d31c7c !important; color:#d31c7c !important; background-color:transparent !important;}
header .btn:active, footer .btn:active{border-color:#999 !important; color:#777 !important; background-color:#f9f9f9 !important; box-shadow: inset 0 3px 1px rgba(0,0,0,.125) !important;}

mark{background:none !important; padding:0 !important;}
p, span, a, li{font-family:'Open Sans', arial, sans-serif; font-weight:300; color:#333333;}
button{font-family:'Open Sans', arial, sans-serif; font-weight:400;}
strong{font-weight:400; color:#333333;}

h1{font-family:'Uni Sans', impact, sans-serif; font-size:36px; color:#d31c7c; text-align:center;}
h1 mark{color:#3095ab;}
h2, h3, h4, h5, h5{font-family:'Open Sans', arial, sans-serif; font-weight:400;}
.svg_srd-top{position:absolute;top:0;left:0;}
.svg_srd-bot{position:absolute;bottom:0;left:0;transform:rotate(180deg);}
section{position:relative;}

header{padding-bottom:20px;}
header .col-md-10{padding-top:30px;}
header .col-md-2{padding-top:22px;}
header p{display:block; margin-left:20px; padding-left:20px; border-left:1px dashed #dfdfdf; font-size:16px;}
header a{font-family:'Uni Sans', impact, sans-serif; font-size:18px; color:#d31c7c;}
header a:hover{color:#d31c7c; opacity:0.8; text-decoration:none;}
header .btn{margin-top:5px;padding:4px 15px 4px 12px; border-color:#3095ab; border-radius:25px; color:#fff; background-color:#3095ab; transition:border-color .2s, color .2s, background-color .2s;}
header i{margin-right:8px;}

section.main{height:600px; padding:120px 0; background:url(../images/main_banner.jpg) no-repeat center; background-size:cover; text-align:center;}
section.main h1{font-size:46px;}
section.main p{font-size:22px; font-weight:500; color:#fff;}
section.main h1{color:#fff; line-height:1.2;}
section.main mark{padding:1px 8px !important; background-color:rgba(255, 255, 0, 0.9) !important; color:#d31c7c;}
section.main button{margin-top:30px;}
section.main button:hover{border-color:#fff; color:#fff;}

section.why_us{background-color:#f5f5f5;}
section.why_us .m_holder{width:100px; height:100px; margin-right:22px; border:1px dashed #cfcfcf; border-radius:100%; background-color:#ffffff;}
section.why_us .m_holder img{width:66px; height:66px; margin:17px;}
section.why_us p{margin-top:28px; font-size:18px;}

section.vacancies{}
section.vacancies ul{list-style:none;}
section.vacancies ul li{width:calc(100% - 12px); position:relative; margin-bottom:5px; }
section.vacancies ul li:after{position:absolute; top:0; right:-12px; width:0; height:0; display:block; content:""; border-style: solid; border-width: 16px 0 16px 12px; border-color:transparent transparent transparent #f5f5f5;}
section.vacancies ul li a{display:block; padding:5px 15px 5px 30px; font-size:16px; color:#3095ab; font-weight:500; background-color:#f5f5f5;}

section.reasons h2{margin-top:14px; color: #666; text-transform: uppercase; font-size: 22px; font-weight: 400;}
section.reasons p{padding-left:100px;}

section.teachers h3{color: #666; text-transform: uppercase; font-size: 22px; font-weight: 400; text-align:center;}
section.teachers p{text-align:center;}
section.teachers img{width:150px; height:150px; margin:0 auto; border-radius:100%;}

.gray{position:relative; min-height:70px; background-color:#f5f5f5;}
.gray .divider:after{outline-color:#f5f5f5;}
section.we_teach h2{color: #666; text-transform: uppercase; font-size: 22px; font-weight: 400; text-align:center;}
section.we_teach h2:after{width:50px; height:1px; background-color:#cfcfcf; margin:20px auto; display:block; content:""; clear:both;}
section.we_teach ul{list-style:none; padding:0;}
section.we_teach li{font-size:16px;}
section.we_teach li:not(:last-of-type){margin-bottom:5px;}
section.we_teach li i{margin-right:8px; color:#d31c7c;}
/*section.we_teach li:before{position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; color:#d31c7c; line-height: 1; -webkit-font-smoothing: antialiased; content: "\002b";}
section.we_teach li:nth-of-type(even):before{color:#3095ad;}*/


/* Buttons */
.center{display:table; margin-left:auto; margin-right:auto;}
button.kk{position:relative; margin-top:50px; padding-right:15px; border-radius:25px; color:#fff; border-color:#d31c7c; background-color:#d31c7c; transition:border-color .2s, color .2s, background-color .2s;}
button.kk i{margin-right:8px;}
button.kk.arrow:before{width:80px; height:45px; position:absolute; top:-16px; display:block; content:""; background:url(../images/arrow.png) no-repeat center; background-size:80px 45px; }
button.kk.arrow.arrow-left:before{left:-90px;}
button.kk.arrow.arrow-right:before{right:-90px; transform: scaleX(-1); filter: FlipH;}
button.kk:hover, button.kk:focus{border-color:#3095ab; color:#3095ab; background-color:transparent;}
button.kk:active{color:#777 !important; background-color:#f9f9f9 !important; box-shadow: inset 0 3px 1px rgba(0,0,0,.125) !important;}

/* Testimonials */
.testimonial{text-align:center;}
.testimonial button{padding:0; border:0; font-size: 14px; color: #3095ab; font-weight: 500;}
.testimonial button:hover{text-decoration:underline; color:#3095ab; background:transparent;}
.testimonial_info{position:relative; margin-top:35px; background-color: #f5f5f5; padding: 4px 0 0 40px; margin-left: -40px; margin-right: -35px;}
.testimonial_info img{display:block; width:80px; height:80px; margin:0 auto; border-radius:100%;}
.testimonial_author{margin-top:20px; font-size:16px; font-weight:500; text-transform:uppercase;}
.testimonial_additions{margin-top:3px; color:#999; font-size:12px;}

.tm_boxed .testimonial_text, .tm_inner_box{position:relative; box-sizing:border-box; padding:20px 15px; border:1px solid #dfdfdf; border-radius:5px; background-color:#f8f8f8;}
.tm_boxed .testimonial_text:before, .tm_inner_box .testimonial_text:before{display:block; width:16px; height:16px; position:absolute; bottom:-8px; left:35px; box-sizing:border-box; content:" "; border:1px solid #dfdfdf; border-top:none; border-left:none; background-color:#f8f8f8; transform:rotate(45deg);}
.tm_boxed .testimonial_info img, .tm_inner_box .testimonial_info img{width:60px; height:60px; position:relative; float:left; margin:0 25px 0 15px;}
.tm_boxed .testimonial_info:after, .tm_inner_box .testimonial_info:after{display:block; content:" "; clear:both;}
.tm_boxed .testimonial_author, .tm_inner_box .testimonial_author{margin:0; padding-top:8px; text-align:left;}
.tm_boxed .testimonial_additions, .tm_inner_box .testimonial_additions{position:relative; float:left; text-align:left;}

.tm_inner_box{padding:30px 35px 18px 40px; background-color:#fff; text-align:left;}
.tm_inner_box .testimonial_text:before{left:57px; background-color:#fff;}
.tm_inner_box .testimonial_info{margin-top:22px;}
.tm_inner_box .testimonial_info img{width:50px; height:50px; margin-left:0;}
.tm_inner_box .testimonial_author{padding-top:3px;}

footer span{margin-top:20px; display:block; text-align:center; color:#999; font-size:12px;}

footer{padding-bottom:25px;}
footer img{-webkit-filter: grayscale(100%); opacity: 0.65;}
footer .col-md-8{padding-top:30px;}
footer .col-md-4{padding-top:22px;}
footer a{position:relative; top:18px; right:15px; font-family:'Uni Sans', impact, sans-serif; font-size:18px; color:#d31c7c;}
footer a:hover{color:#d31c7c; opacity:0.8; text-decoration:none;}
footer .btn{margin-top:15px; padding:4px 15px 4px 12px; border-color:#3095ab; border-radius:25px; color:#fff; background-color:#3095ab;}
footer i{margin-right:8px;}

.modal-content{max-width:320px; margin-left:auto; margin-right: auto;}
.modal-content.fullwidth{max-width:100%;}
.modal-title{font-size:22px;}
.modal-body button{width:100%; display:table; margin:25px auto 0 auto;}

.modal{z-index:1100;}
.modal[id*='testimonial']{z-index:1050;}


